DOBON.NETプログラミング道掲示板

■34496 / 1階層)  メジャーバージョンの異なるLog4netライブラリを参照したい
□投稿者/ 魔界の仮面弁士 大御所(1285回)-(2020/07/09(Thu) 11:59:05)
  • アイコンNo34495に返信(なおしさんの記事)
    > app.config を以下のように変更したものの、

    その定義だと、dependentAssembly 要素が 1 組しかないようですね。
    1.2.10.0 向けと 2.0.8.0 向け用それぞれに
    //dependentAssembly/assemblyIdentity[@name="log4net"]
    のノードを用意してみては如何でしょう。

    https://pie001.hatenablog.com/entry/2016/12/22/100714
    https://www.it-swarm.dev/ja/.net/*/969316636/
違反を報告
削除キー/

前の記事(元になった記事) 次の記事(この記事の返信)
←メジャーバージョンの異なるLog4netライブラリを参照したい /なおし →Re[2]: メジャーバージョンの異なるLog4netライブラリを参照したい /Hongliang
 
上記関連ツリー

Nomalアイコン メジャーバージョンの異なるLog4netライブラリを参照したい / なおし (20/07/09(Thu) 09:55) #34495
Nomalアイコン メジャーバージョンの異なるLog4netライブラリを参照したい / 魔界の仮面弁士 (20/07/09(Thu) 11:59) #34496 ←Now
  └Nomalアイコン Re[2]: メジャーバージョンの異なるLog4netライブラリを参照したい / Hongliang (20/07/09(Thu) 13:05) #34497
    └Nomalアイコン Re[3]: メジャーバージョンの異なるLog4netライブラリを参照したい / なおし (20/07/10(Fri) 10:58) #34498
      └Nomalアイコン Re[4]: メジャーバージョンの異なるLog4netライブラリを参照したい / なおし (20/07/15(Wed) 17:30) #34508 解決み!

All 上記ツリーを一括表示 / 上記ツリーをトピック表示
 
上記の記事へ返信

Mode/  Pass/


- Child Tree -